Affected packages

Packages affected by hwdata downgrade from 0.327-1.fc31 to - (in Fedora 31)
Package Current state Build Distance Build time
python-fsleyes build None 2 days ago
thunderbird build None 2 months ago
uom-se build None 4 months ago
enki build None 4 months ago
compile-command-annotations build None 4 months ago
gap-pkg-polenta build None 4 months ago
emacs-evil build None 4 months ago
grip build None 4 months ago
entangle build None 4 months ago
appeditor build None 4 months ago
golang-deepin-go-lib build None 4 months ago
modem-manager-gui build None 4 months ago
elementary-files build None 4 months ago
switchboard-plug-printers build None 4 months ago
easytag build None 4 months ago
vips build None 4 months ago
git-cola build None 4 months ago
jacoco build None 4 months ago
jfreechart build None 4 months ago
mnemosyne build None 5 months ago
sundials build None 5 months ago
switchboard-plug-printers build None 5 months ago
deepin-terminal build None 5 months ago
simple-scan build None 5 months ago
qgis build None 5 months ago
vxl build None 5 months ago
enki build None 5 months ago
freeorion build None 5 months ago

Disclaimer

This page shows packages in Fedora 31 which buildability was possibly affected by hwdata downgrade from 0.327-1.fc31 to -.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.